#d1762847 .p-media-layout__media,
#d1762062 .p-media-layout__media,
#d1750697 .p-media-layout:not(:has(.p-text)),
#d1750697 .hn-image:not([class*="p-media-layout__float"]).field-image-bottom .p-media-layout__media,
#d1749065 .p-media-layout:not(:has(.p-text)),
#d1749065 .hn-image:not([class*="p-media-layout__float"]) .p-media-layout__media,
#d1766622 .field-image-bottom .p-media-layout__media,
#d1761449 .p-media-layout__media {
    margin-bottom: 0;
}

#d1751117,
#d1753415,
#d1750340,
#d1758409,
#d1761709,
#d1758124 {
    font-size: 14px;
    text-align: center;
}

#d1751117 .p-media-layout__content .p-text,
#d1753415 .p-media-layout__content .p-text,
#d1750340 .p-media-layout__content .p-text,
#d1758409 .p-media-layout__content .p-text,
#d1761709 .p-media-layout__content .p-text,
#d1758124 .p-media-layout__content .p-text {
    margin-bottom: 20px;
}